/* CSS Document */


@import url("header.css");
@import url("footer.css");
@import url("side.css");

@import url(http://fonts.googleapis.com/css?family=Kaushan+Script);

/*pc*/

@media print, screen and (min-width: 769px){
    
    body {
        margin: 0px;
        padding: 15px 0 0 0;
        font-size: 82%;
        line-height: 180%;
        font-family: "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
        color: #000000;
        background-repeat: repeat-x;
        background-position: 0px 0px;
        background-image: url(../images/header/com_dot.png);
        min-width: 1020px;
    /*		background-repeat: no-repeat;
    background-image: url(../images/header/h_img01.png),url(../images/header/h_img02.png);
    background-size: 377px 171px,202px 268px;
    background-position: top left,top right;
    background-repeat: no-repeat;*/
    }

    h1,h2,h3,h4,h5,h6,p,form,ul,li,dl,dt,dd,ol {
        font-size: 1em;
        margin:0px;
        padding:0px;
    }

    a img {
        border:none;
    }

    a img:hover{
        color: #ffffff;
        opacity: 0.8;
    }

    img{
        margin:0;
        padding:0;
    }


    /*link
    ------------------------*/
    a:link {
        color:#000000;
        text-decoration:none;
        outline:none;
    }

    a:visited {
        color:#000000;
        text-decoration:none;
        outline:none;
    }

    a:hover {
        color:#000000;
        text-decoration:underline;
        outline:none;
    }

    /*clearfix
    ------------------------*/
    .clearfix:after {
        content: "."; 
        display: block; 
        height: 0; 
        clear: both; 
        visibility: hidden;
    }

    .clearfix { display: inline-block; }

    /* Hides from IE-mac \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* End hide from IE-mac */

    .clear { clear:both;}

    /*margin
    ---------------------*/
    .mb05 {margin-bottom:5px;}
    .mb10 {margin-bottom:10px;}
    .mb15 {margin-bottom:15px;}
    .mb20 {margin-bottom:20px;}
    .mb25 {margin-bottom:25px;}
    .mb30 {margin-bottom:30px;}
    .mb35 {margin-bottom:35px;}
    .mb40 {margin-bottom:40px;}
    .mb45 {margin-bottom:45px;}
    .mb50 {margin-bottom:50px;}

    .mt05 {margin-top:5px;}
    .mt10 {margin-top:10px;}
    .mt15 {margin-top:15px;}
    .mt20 {margin-top:20px;}
    .mt25 {margin-top:25px;}
    .mt30 {margin-top:30px;}
    .mt40 {margin-top:40px;}

    .ml05 {margin-left:5px;}
    .ml10 {margin-left:10px;}
    .ml15 {margin-left:15px;}
    .ml20 {margin-left:20px;}
    .ml25 {margin-left:25px;}
    .ml30 {margin-left:30px;}

    .mr05 {margin-right:5px;}
    .mr10 {margin-right:10px;}
    .mr12 {margin-right:12px;}
    .mr13 {margin-right:13px;}
    .mr15 {margin-right:15px;}
    .mr20 {margin-right:20px;}
    .mr25 {margin-right:25px;}
    .mr30 {margin-right:30px;}
    .mr40 {margin-right:40px;}

    .mb04 {margin-bottom:4px;}
    .mr03 {margin-right:3px;}

    .margin_r20 {
        margin-right:20px;
    }

    .margin_r12 {
        margin-right:12px;
    }
    /*color
    ------------------------*/
    .c_red {color: #FF0000;}
    .c_orange {color: #FA9600;}
    .c_blue {color: #0000FF;}
    .c_green {color: #66CC00;}

    /*font size
    ------------------------*/
    .fs08 {font-size: 0.8em;}
    .fs09 {font-size: 0.9em;}
    .fs10 {font-size: 1.0em;}
    .fs11 {font-size: 1.1em;}
    .fs12 {font-size: 1.2em;}
    .fs14 {font-size: 1.4em;}

    .bg_gry {background: #F5F5F5;}


    /*pankuzu
    ------------------------*/
    ul#pankuzu {
        margin-bottom:20px;
        list-style-type:none;
        font-size:0.8em;
        background: url(../images/com/pankuzu_home.gif) no-repeat 0px center;
        padding-left:18px;
        margin-left: 5px;
    }

    ul#pankuzu li {
        float: left;
    }

    ul#pankuzu li a {
        background: url(../images/com/pankuzu_arrow.gif) no-repeat right center;
        padding-right: 12px;
        display: block;
        margin-right:8px;
    }





    /*contents
    ------------------------*/
    #wrap {
        width: 1020px;
        margin-right: auto;
        margin-left: auto;
        background: #F3F0E9;
    }
    #header h1 {
        font-size: 0.85em;
        font-weight: normal;
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .w960 {
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }

    .w880 {
        width:880px;
        margin-right: auto;
        margin-left: auto;
    }

    .w860 {
        width:860px;
        margin-right: auto;
        margin-left: auto;
    }

    .w830 {
        width:830px;
        margin-right: auto;
        margin-left: auto;
    }

    .w820 {
        width:820px;
        margin-right: auto;
        margin-left: auto;
    }

    .w1020 {
        min-width: 1020px;
        margin-right: auto;
        margin-left: auto;
    }

    /*BGCOLOR
    ------------------------*/
    .bg_ivory {
        padding-bottom: 20px
    }
    .bg_white {
        background: #FFFFFF;
    }

    .h400 {
        height: 400px;
    }




    /*
    ----------------------*/
    .btn_detail a {
        background: url(../images/com/btn_detail.gif) no-repeat 0px 0px;
        text-indent: -9999px;
        display: block;
        height: 20px;
        width: 105px;
        margin:5px auto 0;
        font-size: 1px;
        line-height: 1px;
    }
    .btn_detail a:hover {
        background: url(../images/com/btn_detail.gif) no-repeat 0px -20px;
        text-indent: -9999px;
        display: block;
        height: 20px;
        width: 105px;
        margin:5px auto 0;
        font-size: 1px;
        line-height: 1px;
    }


    .title_text {
        background:#666;
        color:#FFF;
        font-weight:bold;
        padding:2px 5px;
        margin-bottom:15px;
    }

    .sub_title_text {
        color:##666;
        border-bottom:1px solid #666;
        margin-bottom:15px;
        padding-bottom:5px;
    }

    /*
    -------------------------------------*/

    .bana_wrap{
        list-style:none;}
    .bana_wrap li{
        float:left;
    }
    .mr12{
        margin-right:12px;
    }

    .bana_wrap li a:hover img {
        filter:alpha(opacity=60);
        opacity:0.6;
    }

}

/*sp*/

@media print, screen and (max-width: 768px){
    
    body {
        margin: 0px;
        padding: 15px 0 0 0;
        font-size: 82%;
        line-height: 180%;
        font-family: "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
        color: #000000;
        background-repeat: repeat-x;
        background-position: 0px 0px;
        background-image: url(../images/header/com_dot.png);
    /*		background-repeat: no-repeat;
    background-image: url(../images/header/h_img01.png),url(../images/header/h_img02.png);
    background-size: 377px 171px,202px 268px;
    background-position: top left,top right;
    background-repeat: no-repeat;*/
    }

    h1,h2,h3,h4,h5,h6,p,form,ul,li,dl,dt,dd,ol {
        font-size: 1em;
        margin:0px;
        padding:0px;
    }

    a img {
        border:none;
    }

    a img:hover{
        color: #ffffff;
        opacity: 0.8;
    }

    img{
        margin:0;
        padding:0;
    }


    /*link
    ------------------------*/
    a:link {
        color:#000000;
        text-decoration:none;
        outline:none;
    }

    a:visited {
        color:#000000;
        text-decoration:none;
        outline:none;
    }

    a:hover {
        color:#000000;
        text-decoration:underline;
        outline:none;
    }

    /*clearfix
    ------------------------*/
    .clearfix:after {
        content: "."; 
        display: block; 
        height: 0; 
        clear: both; 
        visibility: hidden;
    }

    .clearfix { display: inline-block; }

    /* Hides from IE-mac \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* End hide from IE-mac */

    .clear { clear:both;}

    /*margin
    ---------------------*/
    .mb05 {margin-bottom:5px;}
    .mb10 {margin-bottom:10px;}
    .mb15 {margin-bottom:15px;}
    .mb20 {margin-bottom:20px;}
    .mb25 {margin-bottom:25px;}
    .mb30 {margin-bottom:30px;}
    .mb35 {margin-bottom:35px;}
    .mb40 {margin-bottom:40px;}
    .mb45 {margin-bottom:45px;}
    .mb50 {margin-bottom:50px;}

    .mt05 {margin-top:5px;}
    .mt10 {margin-top:10px;}
    .mt15 {margin-top:15px;}
    .mt20 {margin-top:20px;}
    .mt25 {margin-top:25px;}
    .mt30 {margin-top:30px;}
    .mt40 {margin-top:40px;}

    .ml05 {margin-left:5px;}
    .ml10 {margin-left:10px;}
    .ml15 {margin-left:15px;}
    .ml20 {margin-left:20px;}
    .ml25 {margin-left:25px;}
    .ml30 {margin-left:30px;}

    .mr05 {margin-right:5px;}
    .mr10 {margin-right:10px;}
    .mr12 {margin-right:12px;}
    .mr13 {margin-right:13px;}
    .mr15 {margin-right:15px;}
    .mr20 {margin-right:20px;}
    .mr25 {margin-right:25px;}
    .mr30 {margin-right:30px;}
    .mr40 {margin-right:40px;}

    .mb04 {margin-bottom:4px;}
    .mr03 {margin-right:3px;}

    .margin_r20 {
        margin-right:20px;
    }

    .margin_r12 {
        margin-right:12px;
    }
    /*color
    ------------------------*/
    .c_red {color: #FF0000;}
    .c_orange {color: #FA9600;}
    .c_blue {color: #0000FF;}
    .c_green {color: #66CC00;}

    /*font size
    ------------------------*/
    .fs08 {font-size: 0.8em;}
    .fs09 {font-size: 0.9em;}
    .fs10 {font-size: 1.0em;}
    .fs11 {font-size: 1.1em;}
    .fs12 {font-size: 1.2em;}
    .fs14 {font-size: 1.4em;}

    .bg_gry {background: #F5F5F5;}


    /*pankuzu
    ------------------------*/
    ul#pankuzu {
        display: none;
    }





    /*contents
    ------------------------*/
    #wrap {
        width: 1020px;
        margin-right: auto;
        margin-left: auto;
        background: #F3F0E9;
    }
    #header h1 {
        font-size: 0.75em;
        font-weight: normal;
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 80%;
        line-height: 140%;
    }

    .w960 {
        width: 95%;
        margin: 0 auto;
    }

    .w880 {
        width: 100%;
        margin: 0 auto;
    }

    .w860 {
        width: 100%;
        margin: 0 auto;
    }

    .w830 {
        width: 100%;
        margin: 0 auto;
    }

    .w820 {
        width: 90%;
        margin: 0 auto;
    }

    .w1020 {
        width: 100%;
    }

    /*BGCOLOR
    ------------------------*/
    .bg_ivory {
        padding-bottom: 20px
    }
    .bg_white {
        background: #FFFFFF;
    }

    .h400 {
        height: 400px;
    }




    /*
    ----------------------*/
    .btn_detail a {
        background: url(../images/com/btn_detail.gif) no-repeat 0px 0px;
        text-indent: -9999px;
        display: block;
        height: 20px;
        width: 105px;
        margin:5px auto 0;
        font-size: 1px;
        line-height: 1px;
    }
    .btn_detail a:hover {
        background: url(../images/com/btn_detail.gif) no-repeat 0px -20px;
        text-indent: -9999px;
        display: block;
        height: 20px;
        width: 105px;
        margin:5px auto 0;
        font-size: 1px;
        line-height: 1px;
    }


    .title_text {
        background:#666;
        color:#FFF;
        font-weight:bold;
        padding:2px 5px;
        margin-bottom:15px;
    }

    .sub_title_text {
        color:#666;
        border-bottom:1px solid #666;
        margin-bottom:15px;
        padding-bottom:5px;
    }

    /*
    -------------------------------------*/

    .bana_wrap{
        list-style:none;}
    .bana_wrap li{
        float:left;
    }
    .mr12{
        margin-right:12px;
    }

    .bana_wrap li a:hover img {
        filter:alpha(opacity=60);
        opacity:0.6;
    }

}
